@charset "gb2312";
*{ padding:0; margin:0; list-style-type:none;}
body{ background:#fff; color:#666; font-size:12px; line-height:24px; text-align:left; font-family:Arial, Helvetica, sans-serif; }
button{ cursor:pointer;}
img{border:0; display:block}

.mainbox{ width:960px; margin:0 auto; overflow:hidden;}
.lf{ float:left}
.rf{ float:right}
.clear5{ margin-top:5px; overflow:hidden;}
.clear10{ margin-top:10px; overflow:hidden;}
.clear20{ margin-top:20px; overflow:hidden;}
.bor-b-x{ border-bottom:1px solid #ddd;}
.bor-all{ border:1px solid #dfdfdf;}
.bor_bottom{ background:url(x.gif) repeat-x left bottom;}
.img-dq{ vertical-align:bottom!important;vertical-align: middle;}
.img-dqa{ vertical-align:middle!important;vertical-align: bottom;}
.display_n{ display:none;}
.display_i{ display: inline}
.pd_lf10{ padding-left:10px;}
.pd_rf10{ padding-right:10px;}
/*--------------------------------- 字体 ------------------------------------*/
.f-999{ color:#999;} /*#999深灰色*/
.f-666{ color:#666;} /*#666深灰色*/
.f-333{ color:#333}
.f-red{ color:#c00000;} /*红色*/
.f-blue{ color:#0a8cd2;} /*蓝色*/
.f-fff{ color:#fff;} /*白色*/
.f-wh{ font-weight:700;} /*加粗*/
.f18{ font-size:18px;}
.f16{ font-size:16px;}
.f14{ font-size:14px;} /*字体14号字*/
.f12{ font-size:12px;} /*字体12号字*/
.line-18{ line-height:18px;} /*行高18*/
.line-20{ line-height:20px;} /*行高20*/
/*--------------------------------------------------- 链接 -------------------------------------------*/
a{ font-size:12px; text-decoration:none; color:#666; blr:expression(this.onFocus=this.blur());outline: none;}
a:hover { font-size:12px; text-decoration:underline; color:#666; blr:expression(this.onFocus=this.blur());outline: none;}


/*-------------------------------------------------英文站顶部-----------------------------------------*/
/*首页-开始*/
#tit_e{ height:30px; line-height:30px; background:#ededed; overflow:hidden; color:#666; }
#tit_e .title{ width:960px; height:30px; margin:0 auto; }
#tit_e .title .tita{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#tit_e .title .tita span{ color:#005ca0; font-weight:400; }
#tit_e .title .tigz{ font-weight:700;}
#tit_e .title .tigz .sel{ width:75px; height:21px; border:1px solid #ccc; margin-top:4px; }
/*-------------------------------------------------英文站logo-----------------------------------------*/
/*logo*/
#logo_e{ width:960px; height:151px; margin:0 auto; overflow:hidden; }
#logo_e .sosa{ width:230px; height:131px; overflow:hidden; padding-top:20px;  }
#logo_e .sosa .inp{ width:163px; height:27px; line-height:27px; background:url(inp.jpg) no-repeat; border:0; padding:0 10px; }
#logo_e .sosa .btn{ width:38px; height:27px; line-height:24px; text-align:center; background:url(btn.jpg) no-repeat; border:0; color:#fff; font-weight:700; }

#logo_e .sosa .fwrx{ width:230px; overflow:hidden; padding-top:20px;}

/*-------------------------------------------------英文站导航-----------------------------------------*/
/*导航*/
#nav_e{ height:50px; background:url(nav.jpg) repeat-x; border-bottom:1px solid #fff; }
#nav_e .navs{ width:960px; height:50px; line-height:50px; margin:0px auto;}  
#nav_e .navs .mainitems{ width:158px; float:left; line-height:50px; text-align:center; background:url(index_e_nav_xxline.jpg) no-repeat right center; position:relative; z-index:9999;}
#nav_e .navs .mainitems_right{ width:158px; float:left; line-height:50px; text-align:center; background:none; position:relative;}
#nav_e .navs .mainitems .hh{ line-height:16px; height:40px; padding-top:10px;}
#nav_e .navs .mainitems a,#nav_e .navs .mainitems_right a{width:158px;  display:block; font-size:14px; font-weight:700; }
#nav_e .navs .mainitems a:hover,#nav_e .navs .mainitems_right a:hover{ font-size:14px; text-decoration:none;  color:#fff; font-weight:700; background:#005ca0; z-index:9999;}
#nav_e .navs .mainitems .nvon{ font-size:14px; text-decoration:none;  color:#fff; font-weight:700; background:#005ca0; z-index:9999;}
#nav_e .navs .mainitems_right .nvon{ font-size:14px; text-decoration:none;  color:#fff; font-weight:700; background:#005ca0; z-index:9999;}
#nav_e .navs .mainitems .subuls{ width:158px; display:none; position:absolute; z-index:999; background:#106aae; left:0; padding-bottom:2px ;filter:alpha(opacity=80);   -moz-opacity:0.8;  -khtml-opacity: 0.8;  opacity: 0.8;  }
#nav_e .navs .mainitems .subuls li{ width:158px; background:none; overflow:hidden; border-bottom:1px solid #1994d2; z-index:9999; position:relative; }
#nav_e .navs .mainitems .subuls li a{width:158px; line-height:18px; font-size:12px; color:#fff; text-decoration: none; display:block; background:none; text-align:center; padding:8px 0; font-weight:400;}
#nav_e .navs .mainitems .subuls li a:hover { width:158px; line-height:18px; font-size:12px; color:#fff; background:#000; text-decoration:none; overflow:hidden; zoom:1;}

/*------------------------------------------------------ 英文幻灯 ------------------------------------------------------*/
#focus_e{ width:100%; height:400px; position:relative; margin:0 auto; overflow:hidden; border-bottom:1px solid #ccc;}
#focus_e ul{ width:100%; position:absolute; padding:0px; margin:0; overflow:hidden}
#focus_e ul li{ float:left; width:100%; height:538px; overflow:hidden; position:relative; background:#000; display:inline}
#focus_e ul li a{ padding:0; margin:0; height:538px; display:block}
#focus_e ul li div{ position:absolute; overflow:hidden;}
#focus_e .btnBg{ position:absolute; width:100%; height:20px; left:0; bottom:0; background:#000;}
#focus_e .btn{ position:absolute; height:10px; padding:5px 10px; left:40%; bottom:0;}
#focus_e .btn span{display:inline-block;_display:inline;_zoom:1;width:40px;height:8px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff; }
#focus_e .btn span.on{ background:#fff;}


/*-----------------------------------------------------英文main首页------------------------------------------------------*/
#maina_e{ width:960px; overflow:hidden; margin:0 auto; } 
#maina_e .mar-top{ width:960px; overflow:hidden; height:46px; line-height:46px; background:url(xxian.jpg) repeat-x bottom;  }
#maina_e .mar-top p{ font-size:22px; height:46px; line-height:46px; font-family:"微软雅黑"; font-weight:700; padding:0 10px; float:left;  background:url(xxa.jpg) repeat-x bottom;  }
#maina_e .sy_tw{ width:960px; overflow:hidden; padding:17px 0;  }
#maina_e .sy_tw .sy_im{ padding-right:37px; }
#maina_e .sy_tw .sy_wzi{ width:550px; overflow:hidden; }
#maina_e .sy_tw .sy_wzi .sy_top{ width:550px; overflow:hidden; }
#maina_e .sy_tw .sy_wzi .sy_yia{ width:145px; height:30px; line-height:30px; text-align:center; color:#fff; font-size:16px; font-family:"微软雅黑";  background:#005ca0; display:block; float:left;}
#maina_e .sy_tw .sy_wzi .sy_sp{ float:right; font-size:14px; color:#a49041; font-family:"微软雅黑"; line-height:18px; padding-top:10px;}
#maina_e .sy_tw .sy_wzi .sy_mn{ width:560px; overflow:hidden; padding-top:20px; }
#maina_e .sy_tw .sy_wzi .sy_mn .sy_spa{ color:#005ca0; font-weight:700; }

/*-----------------------英文首页-七大系列产品--------------------*/


#sy_chp_e{ width:960px; margin:0 auto; border:1px solid #d5dddf; }
#sy_chp_e .scp_top{ width:960px; height:54px; line-height:54px;}
#sy_chp_e .scp_top .sy_zs{ display:block; height:54px; width:24px; background:url(seven.jpg) no-repeat 0 center; margin-left:-5px;}
#sy_chp_e .scp_top .sy_mc{ width:312px; height:54px; font-size:20px; color:#005ca0; font-family:"微软雅黑"; overflow:hidden; padding-left:10px;}
#sy_chp_e .scp_top .sy_sm{ color:#a49041; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:400; padding-right:9px;}
#sy_chp_e .main{ width:960px; margin:5px auto 0; overflow:hidden; float:left; padding-bottom:12px;}
#sy_chp_e .main .pic{ background:url(seven_itembg.jpg) no-repeat; width:811px; height:420px; overflow:hidden;}
#sy_chp_e .main .pic .nr{ padding-top:63px;}
#sy_chp_e .main .pic dl{ width:409px; overflow:hidden; color:#fff;}
#sy_chp_e .main .pic dl dt{ }
#sy_chp_e .main .pic dl dd{ width:371px; padding-left:23px; padding-right:15px; padding-bottom:14px; font-size:18px; line-height:20px; font-family:"微软雅黑";}
#sy_chp_e .main .pic p{ width:371px; overflow:hidden; color:#fff; line-height:20px; font-family:Arial, Helvetica, sans-serif; padding-left:23px; padding-right:15px;}
#sy_chp_e .main .pic .btn_more{ margin-top:20px; margin-left:23px; display:block; background:url(sevenitem_btn.jpg); width:118px; height:29px; line-height:29px; text-align:center; color:#fff; font-family:"微软雅黑";}

#sy_chp_e .box01{ width:811px; height:420px; overflow:hidden; float:right; display:inline;overflow:hidden; background:#c0c0c0; margin-right:2px;}
#sy_chp_e .box02{ width:141px; overflow:hidden; float:left; display:inline; background:#005ca0; margin-left:2px;}
#sy_chp_e .box02 p{ width:141px; height:32px; line-height:14px; font-size:14px; cursor:pointer; color:#fff; font-weight:400; text-align:center; background:url(btm.jpg) repeat-x bottom; padding:14px 0;}
#sy_chp_e .box02 #TD_Item6{ padding:6px 0; height:48px;}
#sy_chp_e .down_bg{ width:100%; height:5px; background-color:#e8edf0; overflow:hidden;}

/*---------------------------- 英文首页 战略合作--------------------*/
#sy_hz_e{ width:960px;  margin:0 auto; }
#sy_hz_e .mar-top{ line-height:46px; height:46px; font-family:"微软雅黑"; background:url(xxian.jpg) repeat-x bottom; width:960px; overflow:hidden;}
#sy_hz_e .mar-top .syhz_ebt{ color:#333; font-size:22px; padding:0 10px; background:url(xxa.jpg) repeat-x bottom; }
#sy_hz_e .mar-top .more{ color:#999; font-size:12px; padding-right:10px;}
.fcue-women-news-08{ margin:0 auto;position:relative; padding:0 0 50px; margin-top:25px;  }
.fcue-women-news-08 .box{position:absolute;top:0;left:0}
.fcue-women-news-08 .box img{border:1px #fff solid; padding:10px;background:#fff; }
.fcue-women-news-08 .box span{width:98.5%;height:98%;position:absolute; left:10px; top:10px; background:#fff;opacity:0.5;filter:alpha(opacity=50);}
.fcue-women-news-08 .box span.op{filter: alpha(opacity=30);opacity:0.3}
.fcue-women-news-08 .btn{position:relative; z-index:9999;top:0;cursor:pointer;}
.fcue-women-news-08 .btn a{width:27px;height:47px;display:block;}	
.fcue-women-news-08 .lBtn{width:39px;height:70px;position:absolute; left:-25px!important; top:121px!important;}
.fcue-women-news-08 .lBtn a{ background:url(left.jpg) no-repeat left;}
.fcue-women-news-08 .rBtn{cursor:pointer;width:39px;height:70px;position:absolute; top:121px!important; left:970px!important;}
.fcue-women-news-08 .rBtn a{ background:url(right.jpg) no-repeat right;}
.fcue-women-news-08 .tFocus{width:540px; height:16px; line-height:16px; padding:7px 0; position:absolute; left:195px; bottom:60px; display:none; z-index:500; text-align:center;}
.fcue-women-news-08 .tFocus i{display:block; width:355px; height:40px; line-height:40px; position:absolute; left:115px; top:0; z-index:9999; background-color: #000; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; white-space:nowrap; overflow:hidden; }
.fcue-women-news-08 .tFocus a{color:#fff; position:absolute; left:125px; top:0; font-size:14px; line-height:40px;  z-index:9999; text-decoration:none; font-family:"微软雅黑"; font-size:16px;}

/*-------------------------英文首页-在线留言---------------------------*/
#sy_ly_e{ width:960px; overflow:hidden; margin:0 auto; padding-bottom:10px;}
#sy_ly_e .lya{ width:660px; overflow:hidden; float:left; }
#sy_ly_e .lytop{ height:40px; line-height:40px; border-bottom:1px solid #ccc; padding-left:10px; font-size:20px; font-family:"微软雅黑"; }
#sy_ly_e .tabl { margin:22px 0; }
#sy_ly_e .tabl .spana{ color:#cc0000; }
#sy_ly_e .tabl .inpa{ width:256px; height:24px; line-height:24px; border:1px solid #ececec; color:#ccc;}
#sy_ly_e .tabl .texa{ width:433px; hieght:58px; border:1px solid #ececec; margin-top:6px; font-size:12px; color:#ccc;}
#sy_ly_e .tabl .yzn{ width:256px; height:24px; line-height:24px; border:1px solid #ececec; float:left; margin-left:5px; color:#ccc;}
#sy_ly_e .tabl .taim{ padding:0 5px;  }
#sy_ly_e .tabl .dia{ color:#0055ff; }
#sy_ly_e .btin{ width:540px; overflow:hidden; padding:0 0 30px 140px; }
#sy_ly_e .btin .btna{ width:116px; height:31px; background:url(submit.jpg); border:0; float:left; margin:0 15px; color:#fff; font-family:Arial, Helvetica, sans-serif;} 
#sy_ly_e .btin .btnb{ width:116px; height:31px; background:url(reset.jpg) ; border:0; color:#333; font-family:Arial, Helvetica, sans-serif;} 

/*----------------------------英文首页-联系方式---------------------------------*/
#sy_ly_e .sy_fs{ width:270px; overflow:hidden; float:right; background:#f8f8f8; } 
#sy_ly_e .sy_fs .fs_top{ width:255px; height:42px; line-height:42px; border-bottom:1px solid #ccc; padding-left:15px; font-family:"微软雅黑"; font-size:20px;  } 
#sy_ly_e .sy_fs .fs_tu{ width:220px; height:370px; background:url(fs.jpg) no-repeat right bottom; padding-left:10px; overflow:hidden; }
#sy_ly_e .sy_fs .fs_tu .hjt{ font-size:16px; font-family:"微软雅黑"; }
#sy_ly_e .sy_fs .fs_tu .sy_dt{ width:230px; height:30px; line-height:30px; background:url(ka.jpg) no-repeat left center; }
#sy_ly_e .sy_fs .fs_tu .sy_dt a{ padding-left:20px; color:#005ca0; }
#sy_ly_e .sy_fs .fs_tu .sy_dz{ padding-top:12px; font-family:Arial, Helvetica, sans-serif; }
#sy_ly_e .sy_fs .fs_tu .sy_dz span{ width:auto; float:left; display:block; padding-right:5px; }
#sy_ly_e .sy_fs .fs_tu .sy_dz .sy_ka{ width:176px; overflow:hidden; float:left;  }


/*-----------------------------英文首页-关于海汇--------------------------------------*/
#hahu_e{ background:#005ca0; }
#hahu_e .sy_gy{ width:960px; overflow:hidden; margin:0 auto; }
#hahu_e .sy_gy .kaua{ width:190px; float:left; padding:20px 0 10px 0;}
#hahu_e .sy_gy .kaua span{ display:block; height:67px; font-size:14px; line-height:18px; color:#fff; font-weight:700; padding-left:10px;}
#hahu_e .sy_gy .kaua ul{ background:url(index_e_gy_line.jpg) no-repeat left top; height:230px; padding:0 8px 0 12px;}
#hahu_e .sy_gy .kaua .left{ background:none; padding:0 4px 0 10px;}
#hahu_e .sy_gy .kaua ul li{ line-height:14px; padding:8px 0;}
#hahu_e .sy_gy .kaua a{ display:block; color:#fff;}

#fooder_e{ width:960px; overflow:hidden; margin:0 auto; font-family:Arial, Helvetica, sans-serif; }
#fooder_e .fodl{ width:630px; overflow:hidden; color:#666; text-align:center; padding:20px 0; }
#fooder_e .imgh{ width:260px; float:right; overflow:hidden; padding:20px 0; }
#fooder_e .imgh p{ float:left; padding:10px 5px 0; text-align:center; width:61px; line-height:14px;}
#fooder_e .imgh p img{ border:1px solid #ccc; margin-bottom:10px;}

/*-----------------------------英文二级-产品中心列表页--------------------------------------*/
#erban_e{ width:100%; height:266px; overflow:hidden; background:url(/images/erban.jpg) no-repeat center; }
/*-----------------------------英文二级-当前位置--------------------------------------*/
#er_current{ height:54px; overflow:hidden; background:url(dibu.jpg) repeat-x bottom;} 
.wza{ float:left; color:#666; font-family:Arial, Helvetica, sans-serif; height:44px; line-height:44px; }

/*--------------------------英文二级-产品中心内容-------------------------*/
#cpzx_e{ padding-top:10px; padding-bottom:20px; }
.left240{ width:240px; overflow:hidden; }
.right720{ width:720px; overflow:hidden; }

/*左侧菜单*/
.cpul{ width:240px; overflow:hidden; background:#f3f3f3; }
.cpul li{ width:240px; height:42px; line-height:40px; background:url(db240.jpg) no-repeat; }
.cpul li a{ width:220px; height:42px; display:block; font-size:14px; color:#666; padding:0 10px; font-family:Arial, Helvetica, sans-serif;}
.cpul li a:hover{ background:url(bjg240.jpg); color:#fff; font-size:14px; text-decoration:none; }
.cpul li .lei{ background:url(bjg240.jpg); color:#fff; font-weight:700;}

/*联系我们*/
.lxwm_e{ width:240px; overflow:hidden; padding-top:20px;}
.lxwm_e .dh400{ color:#00589e; font-size:24px; font-family:"Times New Roman", Times, serif; font-weight:700;}
.lxwm_e .dh400 span{ font-size:20px;}
.lxwm_bt{ width:240px; height:40px; line-height:40px; overflow:hidden; background:#005ca0; font-size:16px; color:#fff; font-family:Arial, Helvetica, sans-serif; padding-left:10px; }
.lxnr_e{ width:218px; overflow:hidden; border:1px solid #d0d0d0; border-top:0; background:url(lx238.jpg) no-repeat; padding:60px 10px 0; height:200px;}
.lxnr_e p{ font-family:Arial, Helvetica, sans-serif;}

/*产品中心内容*/
.cpzx_bt{ width:700px; height:38px; line-height:38px;border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.cpjs{ width:700px;  background:#f3f3f3; margin:20px 0px 20px 20px; }
.cpjs .cpbt{ height:34px; line-height:34px; text-align:center; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:#005ca0; float:left; padding:0 10px }
.cxd{ width:680px; padding:10px; overflow:hidden; clear:both; }
.fbt{ width:680px; font-weight:700; font-family:Arial, Helvetica, sans-serif; color:#005ca0; background:url(did.jpg) repeat-x bottom; line-height:20px; }
.jsnr{ width:680px; overflow:hidden;}
	
	/*产品列表图片*/
.cpslta{ width:700px; overflow:hidden; margin-left:20px;}
.cpslta li{ width:340px; overflow:hidden; float:left; text-align:center; float:left; padding-right:20px;}
.cpslta .right{ padding-right:0;}
.cpslta li a{ height:51px; line-height:51px; color:#666; }
.cpslta li a img{ border:1px solid #ccc;  }
	/*列表翻页*/
.lb_fy{ width:700px; margin-left:20px; text-align:center; overflow:hidden; padding-top:30px;}
.lb_fy a{ border:#ddd 1px solid; color:#3f4e67; padding:3px 7px; margin-right:3px; text-decoration:none;}
.lb_fy a:hover{ border:1px solid #fff; background-color:#014582; padding:3px 7px; margin-right:3px; color:#fff; text-decoration:none;}
.lb_fy .current a:link,.lb_fy .current a:visited,.lb_fy .current a:active,.lb_fy .current a:hover{ text-decoration: none; color: #fff; border:1px solid #fff; background-color:#014582; padding:3px 7px; margin:0px;}
.lb_fy .current{ text-decoration: none; color: #fff; border:1px solid #fff; background-color:#014582; padding:3px 7px; margin:0px;}
.lb_fy .prenext a:link,.lb_fy .prenext a:visited,.lb_fy .prenext a:active{ text-decoration: none; background-color:#fff; border:1px solid #ddd; color:#000; padding:3px 7px; margin:0px 3px 0px 0px;}
.lb_fy .prenext a:hover{ text-decoration: none; background-color:#fff; border:1px solid #666; color:#000; padding:3px 7px; margin:0px 3px 0px 0px;}

/*-----------------------------------------英文二级-产品详细页-------------------------------*/
#cpxq{ width:960px; overflow:hidden; margin:25px auto 15px; }
#cpxq .datu{ width:491px; overflow:hidden; float:left;}  
#cpxq .datu img{ border:1px solid #ccc; }
.jianjie_r{ width:450px; float:right; }
.jianjie_r .name{ font-size:14px; color:#005ca0; font-weight:700; padding-top:6px; }
.jianjie_r .tedian{ width:430px; overflow:hidden; padding:10px; background:#f3f3f3; color:#666; margin:10px 0;}
.jianjie_r .btn_a{ padding:10px 20px; overflow:hidden; height:38px;}
.jianjie_r .btn_a a{ font-size:14px; font-family:"Times New Roman", Times, serif; color:#ececec; text-align:center; height:38px; line-height:38px; font-weight:700; overflow:hidden;}
.jianjie_r .btn_a a:hover{ text-decoration:none;}
.jianjie_r .btn_a .od{ display:block; background:url(zxdg_e.jpg); width:158px; height:38px; float:left; margin-right:30px;}
.jianjie_r .btn_a .kf{ display:block; background:url(lxkf_e.jpg); width:158px; height:38px; float:left;}
.jianjie_r .rxdh{ border-bottom:1px dashed #ccc; clear:both; }
.tuijian{ padding:5px 10px; font-size:14px; color:#666; font-weight:700; }
.caul{ width:450px; overflow:hidden;  }
.caul li{ float:left; padding:0 3px; }
.caul li img{ border:1px solid #ccc; }


/*新闻动态*/
.xwdt{ width:238px; overflow:hidden; border:1px solid #ccc; margin-top:10px; }
.xwdt_bt{ width:218px; height:36px; line-height:36px; border-bottom:1px solid #ccc; padding:0 10px; font-size:14px; color:#666; font-weight:700; font-family:Arial, Helvetica, sans-serif;}
.dtul{ width:218px; overflow:hidden; padding:5px 0; }
.dtul li{ width:198px; height:30px; line-height:30px; padding:0 10px; white-space:nowrap; overflow:hidden;  }

/*详情*/
#cpxx .details{ margin-left:20px; width:700px; overflow:hidden;}
#cpxx .details .datu{ margin:0 auto; width:567px;}
#cpzx .wz{ width:700px; overflow:hidden; padding:15px 0px; color:#666; }

/*参数*/
#cpxx .parameters{ margin-left:20px; width:700px; overflow:hidden;}
#cpxx .parameters .biao{ margin:0 auto; width:651px;}

/*在线订购*/
.zxdg{ margin-left:20px; width:684px; overflow:hidden; background:url(ysbj_e.jpg); height:38px; line-height:38px; font-size:14px; font-weight:700; padding-left:16px; color:#fff;}
.bd_fill{ margin-left:20px; width:670px; overflow:hidden; padding:15px;}
.bd_fill .inp{ width:250px; height:24px; line-height:24px ; border:1px solid #ccc;  }
.bd_fill textarea{ width:364px; height:84px; overflow:hidden; border:1px solid #ccc; margin:3px 0 5px;  }
.bd_fill .btn{ width:100px; height:24px; line-height:24px; border:1px solid #ccc; margin-right:5px; }
.bd_fill .kbq{ color:#123497; width:156px; overflow:hidden; float:left; margin-left:10px; overflow:hidden;}
.btne{ width:300px; overflow:hidden; padding:0 0 15px 110px;}
.btne button{ width:90px; height:27px; overflow:hidden;  float:left; margin:10px 20px; border:0px; background:#fff; }

/*-----------------------------------------英文二级-集团介绍-------------------------------*/
#erbab{ width:100%; height:266px; background:url(/images/bab.jpg) no-repeat center; }
#jtjs_e{ padding-top:10px; padding-bottom:20px; }
.jtjs_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.jtjs_tp{ width:700px; padding:30px 0; margin-left:20px; overflow:hidden;}
.jtjs_nr{ width:700px; padding-bottom:40px; overflow:hidden; margin-left:20px;}
.jtjs_nr p{ width:680px;  padding:25px 10px; color:#666; overflow:hidden; font-family:"Times New Roman", Times, serif;}
.jtjs_nr span{ font-weight:700; }

/*-----------------------------------------英文二级-生产设备-------------------------------*/
#scsb_e{ padding-top:10px; padding-bottom:20px; }
.scsb_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.scsb_tp{ width:700px; padding:30px 0; margin-left:20px; overflow:hidden;}
.scsb_lbtp{ width:700px; margin-left:20px; overflow:hidden;}
.scsb_lbtp li{ width:220px; text-align:center; float:left; padding:10px 0; margin-right:20px;}
.scsb_lbtp .right{ margin-right:0px;}
.scsb_lbtp li a{ height:32px; line-height:32px; color:#666;  }
.scsb_lbtp li img{ border:1px solid #ccc; padding:1px ; }

/*-----------------------------------------英文二级-企业文化-------------------------------*/
#qywh_e{ padding-top:10px; padding-bottom:20px; }
.qywh_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.qywh_tp{ width:700px; padding:30px 0; margin-left:20px; overflow:hidden;}
.qywh_sy{ width:700px; padding:15px 0; margin-left:20px; overflow:hidden;}
.qywh_nr{ width:700px; height:291px; padding:40px 0; margin-left:20px; overflow:hidden; background:url(honq700.jpg) no-repeat;}
.zhz{ width:650px; overflow:hidden; padding-left:50px;} 
.zhz .zhdl dt{ float:left; font-weight:700; color:#fff; padding-right:15px; }
.zhz .zhdl dd ul{ width:570px; float:left; overflow:hidden; }
.zhz .zhdl dd ul li{ float:left; padding:0 5px; color:#fff; }

/*-----------------------------------------英文二级-荣誉资质-------------------------------*/
#ryzz_e{ padding-top:10px; padding-bottom:20px; }
.ryzz_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.ryzz_tp{ width:700px; padding:30px 0; margin-left:20px; overflow:hidden;}
.ryzz_lbtp{ width:700px; padding:15px 0; margin-left:20px; overflow:hidden;}
.ryul{ width:678px; overflow:hidden; padding:0 11px; }
.ryul li{ width:205px; overflow:hidden; float:left; padding:10px 5px 0 5px; text-align:center; margin:0 5px; display:inline;/*IE6双倍间距*/  height:220px; /*加固定高，防止文字折行*/} 
.ryul li a img{ border:1px solid #ccc; padding:2px;}
.ryul li a{ line-height:18px;/*行高从32px减小到18px,同时去掉height样式。 */  font-family:"Times New Roman", Times, serif;}


/*-----------------------------------------英文二级-新闻中心-------------------------------*/
#xwbn{ width:100%; height:266px; background:url(xwsj.jpg) no-repeat center; }
#xwzx_e{ padding-top:10px; padding-bottom:20px; }
.xwzx_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.xwzx_nr{ width:700px; margin-left:20px; overflow:hidden; padding:30px 0;}
.xwlb{ width:700px; overflow:hidden;}
.xwlb li{ width:680px; line-height:28px;overflow:hidden; font-size:14px; color:#666; padding:10px; }
.xwlb li .tuwen{ width:480px; overflow:hidden;  font-size:12px; line-height:24px; float:left; padding:0 10px; font-family:"Times New Roman", Times, serif;}
.xwlb li .wenzi{ width:660px; overflow:hidden;  font-size:12px; line-height:24px; float:left; padding:0 10px; font-family:"Times New Roman", Times, serif;}
.xwlb li a{ float:left; padding-left:10px; font-size:14px; color:#666; font-weight:700; font-family:"Times New Roman", Times, serif;}
.xwlb li a:hover{ float:left; padding-left:10px; font-size:14px; color:#666; }
.xwlb li span{ float:right; padding-right:10px; font-family:Arial, Helvetica, sans-serif; } 

/*--------------------------------------英文二级-新闻中心详细页-------------------------------*/
#xwxx_e{ padding-top:10px; padding-bottom:20px; }
.xwxx_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.xwbt{ width:700px; height:50px; overflow:hidden; margin-left:20px; border-bottom:1px dashed #ccc; text-align:center; font-size:14px; font-weight:700; line-height:50px; padding-top:44px;}
.xwtab{ float:right; padding:15px 15px 0 0; font-size:14px;}
.xwtab:after{ clear:both;}
.xwxxdt{ width:700px; margin-left:20px; overflow:hidden; padding-top:30px;  }
.xwxxdt img{ margin:0 auto; border:1px solid #ccc;}
.xwxxnr{ width:660px; margin-left:20px; overflow:hidden; padding:50px 20px 20px 20px;}
.xwxxnr p{ width:660px; margin:0 auto; overflow:hidden; padding-bottom:10px;}
.share{ width:680px; margin-left:20px; overflow:hidden; padding-top:20px; padding-right:20px;}
.xw_prevnext{ width:660px; margin-left:20px; overflow:hidden;color:#666; padding:5px 20px; background:#f3f3f3;}
.xw_prevnext .a_prevnext{ display:block; line-height:24px;}
.xw_prevnext .a_prevnext a{ line-height:24px;}

/*---------------------------------------英文二级-研发中心---------------------------------------------*/
#yfbn_e{ width:100%; height:266px; background:url(/images/kj.jpg) no-repeat center; }
#yfzx_e{ padding-top:10px; padding-bottom:20px; }
.yfzx_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.yfzx_nr{ width:700px; margin-left:20px; overflow:hidden;}
.yfzx_nr p{ width:700px; overflow:hidden; padding:10px 0; font-family:"Times New Roman", Times, serif;}
.kyzx{ width:700px; margin-left:20px; overflow:hidden;}
.kyzx_bt{ width:220px; height:30px; line-height:30px; background:url(bjs220.jpg) no-repeat; text-align:center; font-size:14px; color:#fff; font-weight:700; font-family:Arial, Helvetica, sans-serif;}
.kyzx img{ margin:0 auto;}
/*检测设备*/
#jcsb_e{ padding-top:10px; padding-bottom:20px; }
.jcsb_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.keja{ padding:30px 0; width:700px; margin-left:20px; overflow:hidden;}
.jcsb_nr{ width:700px; overflow:hidden; margin-left:20px; padding:0;}
.jcsb_nr p{ width:690px; padding:5px 5px; font-size:14px; color:#666; font-family:"Times New Roman", Times, serif;}
.jcsb_dl{ width:700px; overflow:hidden; margin-left:20px;}
.jcsb_dl dt{ width:700px; height:34px; line-height:34px; background:#f3f3f3; text-align:center; font-size:16px; color:#005ca0; font-family:"微软雅黑"; }
.jcsb_dl dd{ width:682px; overflow:hidden; padding:0 9px;}
.jcsb_dl dd .diul{ width:682px; overflow:hidden;  padding:20px 0;}
.jcsb_dl dd .diul li{ width:317px; overflow:hidden; float:left; text-align:center; padding:0 11px; }
.jcsb_dl dd .diul li a{ line-height:18px; }
.jcsb_dl dd .diul li a img{ border:1px solid #ccc; }

/*--------------纵向图片一行四列---------------*/
.jcsb_dl dd .diol{ width:700px; overflow:hidden;}
.jcsb_dl dd .diol li{ width:173px; overflow:hidden; float:left; text-align:center; padding:0 1px;}
.jcsb_dl dd .diol li a{ line-height:18px; color:#666; }
.jcsb_dl dd .diol li a img{ border:1px solid #ccc; }
/*--------------纵向图片一行两列---------------*/
.jcsb_dl dd .dioa{ width:406px; overflow:hidden; margin:0 auto; }
.jcsb_dl dd .dioa li{ width:173px; overflow:hidden; float:left; text-align:center; padding:0 15px;}
.jcsb_dl dd .dioa li a{ line-height:18px; color:#666; }
.jcsb_dl dd .dioa li a img{ border:1px solid #ccc; }

/*---------------------------------------英文二级-专利证书---------------------------------------------*/
#zlzs_e{  padding-top:10px; padding-bottom:20px; }
.zlzs_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.zlzs_tp{ width:700px; padding:30px 0; margin-left:20px; overflow:hidden;}

.zslb{ width:678px; overflow:hidden; margin-left:20px; padding:10px 11px; }
.zslb li{ width:212px; overflow:hidde; float: left; padding:10px 7px 0; } 
.zslb li a{ text-align:center; display:block; color:#666; }
.zslb li img{ border:1px solid #ccc; }


/*---------------------------------------英文二级-联系我们---------------------------------------------*/
#las{ width:100%; height:266px; background:url(/images/las.jpg) no-repeat center; }
#lxwm_e{ padding-top:10px; padding-bottom:20px; }
.lxy_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.lxwm_nr{ width:700px; margin-left:20px; overflow:hidden ;background:url(yx.jpg) no-repeat right top;}
.lxxx{ width:680px; overflow:hidden; padding:37px 10px 30px; }
.lxxx_bt{ width:460px; overflow:hidden; background:url(noe.jpg) repeat-x bottom;  }
.lxxx_bt .spab{ font-size:18px; font-family:Arial, Helvetica, sans-serif; }
.lxxx_bt a{ width:300px; height:38px;  display:block; float:left; background:url(kan.jpg) no-repeat 10px 7px; padding-left:27px; color:#666;  } 
.lxxx_nr{ width:680px;  overflow:hidden; margin-left:20px; margin-top:20px; font-family:Arial, Helvetica, sans-serif; color:#666; }
.lxxx_nr span{ font-weight:700; }

.dta{ width:687px; height:306px; margin:0 auto; overflow:hidden; padding-bottom:30px; }

.zxly{ width:700px; overflow:hidden; margin-left:20px;}
.zxly .zxly_bt{ width:684px; height:32px; line-height:32px; background:#005ca0; padding-left:16px; font-size:16px; color:#fff; font-family:Arial, Helvetica, sans-serif; }

.zxly .tabl .spanb{ width:685px; height:20px; line-height:20px; background:#f3f3f3;  margin:0 10px 22px ; display:block; color:#d90000; padding-left:15px; font-family:"Times New Roman", Times, serif;}
.zxly .tabl .tab{ width:527px; overflow:hidden; float:left; }
.zxly .tabl .tab span{ color: #d90000 ; padding-right:15px; }
.zxly .tabl .tab .inp{ width:247px; height:24px; line-height:24px ; border:1px solid #ccc;  }
.zxly .tabl .tab textarea{ width:364px; height:84px; overflow:hidden; border:1px solid #ccc; margin:3px 0 5px;  }
.zxly .tabl .tab .btn{ width:111px; height:24px; line-height:24px; border:1px solid #ccc; margin-right:5px; }
.zxly .btne{ width:300px; overflow:hidden; padding:0 0 15px 134px;}
.zxly .btne button{ width:90px; height:27px; overflow:hidden;  float:left; margin:10px 20px; border:0px; background:#fff; } 
.zxly .tabl .shua { padding:200px 40px 0  0; }

/*-----------------------------------------英文二级-战略合作-------------------------------*/
#zlhz{ width:100%; height:266px; background:url(/images/zkhz.jpg) no-repeat center; }
#zlhz_e{ padding-top:10px; padding-bottom:20px; }
.zlhz_bt{ width:700px; height:38px; line-height:38px; overflow:hidden; border-bottom:1px solid #ccc; margin-left:20px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.hzlb{ width:700px; overflow:hidden; margin-left:20px; }
.hzlb li{ width:680px; padding:20px 10px; border-bottom:1px dashed #ccc; overflow:hidden; }
.hzlb li img{ float:left; }
.hzka{ width:470px; overflow:hidden; float:right; }
.hzka p{ width:450px; overflow:hidden; padding-left:20px; font-family:Arial, Helvetica, sans-serif; }
.hzka p a{ font-size:14px; color:#666; font-weight:700; float:left; }
.hzka p span{ float:right; font-size:14px; color:#666; font-family:Arial, Helvetica, sans-serif; font-family:Arial, Helvetica, sans-serif; }
.hzka .spal{ width:450px;  padding-top:15px; padding-left:20px; color:#666; display:block;}